<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity:HTML Forms, Tables and Semantics</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Prize</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Packages includes a fully funstional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section><br>

		<section>
			<h2>Contact Form</h2>

			<form action="https://google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="tel" name="contact_number" id="contact_number" required autocomplete><br><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type" required>
					<option></option>
					<option value="Front_End_Programming">Front End Programming</option>
					<option value="Back_End_Programming">Back End Programming</option>
					<option value="Full_Stack_End_Programming">Full Stack End Programming</option>
				</select><br><br>

				<label>Preferred Contact:</label><br>
					<input type="checkbox" name="pref1" id="pref1" value="email">
					<label for="pref1">Email</label><br>

					<input type="checkbox" name="pref2" id="pref2" value="phone_package">
					<label for="pref2">Phone Package</label><br><br>


				<label>Package</label><br>
					<input type="radio" name="package" id="basic" value="basic" required>
					<label for="basic">Basic</label><br>
					<input type="radio" name="package" id="premium" value="premium" required>
					<label for="basic">Premium</label><br><br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5">
				</textarea><br><br>

				<button type="submit">Send Inquiry</button><br>
				
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>